.frontend-body-canvas #backstage-headArea{
  height: 0;
}
#siteblocks-setting-wrap-srUFLzRpQcMO .LA24414 .Box .Right .item .itemFlex .banner-name {
  font-size:24px !important;
  font-family:Inter !important;
}
#siteblocks-setting-wrap-srUFLzRpQcMO .LA24414 .Box .Right .item .itemFlex .moreBtn {
  text-transform:uppercase !important;
  color:rgb(30,120,215) !important;
  text-transform:uppercase !important;
  background:rgba(0,0,0,0) !important;
  border:2px solid rgb(30,120,215) !important;
  font-weight:600 !important;
}
#siteblocks-setting-wrap-HvfugeRLIczZ > DIV > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}
#formsubmit {
  font-weight:600 !important;
}
#siteblocks-setting-wrap-HRpuLemMJanj > DIV > DIV > DIV > DIV:nth-child(1) {
  display:none !important;
}
#siteblocks-setting-wrap-tTAPLowNKUlj .LA24014 .banner-name {
  color:rgb(0,0,0) !important;
  font-weight:700 !important;
  font-family:Inter !important;
}
#siteblocks-setting-wrap-tTAPLowNKUlj .LA24014 .banner-docs {
  overflow:hidden !important;
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:8 !important;
  height:200px !important;
}
#siteblocks-setting-wrap-tTAPLowNKUlj .LA24014 .slick-slide {
  padding-bottom:35px !important;
  padding-top:30px !important;
}
#component_uCfFgdDSOVeE > DIV > DIV:nth-child(1) > H2 {
  text-transform:uppercase !important;
}
#outerContainer_1593253311622 .article-column-categorys a,#outerContainer_1593253311622  .article-column-links {
  overflow:hidden !important;
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:2 !important;
}
#location_uZKaVJcDUGbj > DIV > DIV > UL > UL {
	text-align:center !important;
}
#siteblocks-setting-wrap-uZKaVJcDUGbj .slick-dots li {
	margin-left:14px !important;
}
	#location_uZKaVJcDUGbj > DIV > DIV > UL > UL {
	height:5px !important;
}
#location_pLKFrZTnBvfE > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_pLKFrZTnBvfE > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-pLKFrZTnBvfE .QX-01108139 .ArticlePicList_Item {
	background:rgb(241,246,250) !important;
}
#siteblocks-setting-wrap-pLKFrZTnBvfE .QX-01108139 .artime {
	background:rgb(240,245,250) !important;
	font-weight:400 !important;
	font-size:16px !important;
	color:rgb(84,84,84) !important;
}
#siteblocks-setting-wrap-pLKFrZTnBvfE .QX-01108139 .ArticlePicList_ItemContentInnerH3 {
	font-size:18px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	font-weight:700 !important;
	font-family:Inter !important;
}


@media screen and (max-width:500px) {
  #component_EyUuqTOaLeSE > DIV {
    padding-left:0px !important;
  }
  #component_skKaqzEuWVwZ > DIV {
    padding-left:0px !important;
  }
  #component_skKaqzEuWVwZ > DIV > DIV > DIV {
    text-align:center !important;
  }
  #component_mNKFqJOLtPVZ > DIV > DIV > DIV > DIV {
    margin-left:0px !important;
    margin-right:0px !important;
  }
  #outerContainer_1761742538085 .sitewidget-jumpNum .num-box1 {
    font-size:40px !important;
  }
  #outerContainer_1761742538085 .sitewidget-jumpNum .jump-num-box {
    height:70px !important;
  }
  #component_wrKkVoHBncsE > DIV > DIV > DIV {
    text-align:center !important;
  }
  #component_yNfFBeRVyIhj > DIV > DIV:nth-child(3) > FORM > FIELDSET > DIV:nth-child(9) > DIV {
    text-align:center !important;
  }
  #siteblocks-setting-wrap-srUFLzRpQcMO > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
    display:none !important;
  }	#siteblocks-setting-wrap-CAUPBemWoIcZ > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
    font-size:32px !important;
  }
  #siteblocks-setting-wrap-CAUPBemWoIcZ > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
    font-size:32px !important;
  }
  #siteblocks-setting-wrap-CAUPBemWoIcZ > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
    font-size:32px !important;
  }
  #siteblocks-setting-wrap-CAUPBemWoIcZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN > SPAN > SPAN {
    font-size:32px !important;
  }
  #slick-slide00 > DIV:nth-child(1):hover {
  }#siteblocks-setting-wrap-tTAPLowNKUlj .LA24014 .itemLi {
    padding-top:30px !important;
    padding-bottom:0px !important;
  }
  #outerContainer_1593253311622 .sitewidget-buttonGroup .btnGroup-item {
    width:150px !important;
  }
  #outerContainer_1593252473811 .sitewidget-buttonGroup .btnGroup-item {
    width:160px !important;
  }
}
@media (min-width: 990px) {
  #backstage-headArea .holding {
    background-color: #cc0000;
  }

}

@media (min-width: 990px) {
    .nav-sub-list5 .nav-sub-item {
        width: calc(33% - 34px)!important;
    }
}